recovery:
  state:
    round: 456
    hash: "a536fd1fcde3b042948d4a9c06c7e93f64e9f34dad64a092b32266fb2ca91c0f78bbdd7a865922bc49f4916fb293ce85"
    timestamp: "2025-11-15T05:49:00.382303Z"
  bootstrap: null
  package: null
  stream: null
